---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/info-widgets/

- greeting:
   text_size: 3xl
   text: "Atkinson Hideout"


- resources:
 #   label: System
    uptime: true
    cpu: true
    memory: true
    units: imperial
    expanded: false
- resources:
#    label: Storage
    disk:
      - /
      - /data
    expanded: false

- unifi_console:
    url: https://192.168.51.1
    username: readonly
    password: ReadonlyhideoutAccess1
    
- openweathermap:
    label: Moore #optional
    latitude: 35.35512536710898
    longitude: -97.48590943220846
    units: imperial # or imperial
    provider: openweathermap
    apiKey: e8353a1c4ae2a14df1042fb68c24dc8c # required only if not using provider, this reveals api key in requests
    cache: 10 # Time in minutes to cache API responses, to stay within limits
    format: # optional, Intl.NumberFormat options
      maximumFractionDigits: 1



# - search:
#    provider: google
#    target: _blank
